@charset "UTF-8";
/* REMS State Info */

.chartContainer {
	position: relative;
	display: block;
	margin: 2em auto;
	width: 100%;
	text-align: left;
	font-family:"Helvetica Neue", Helvetica, Gotham, Arial, sans-serif; 
	color: #000000; 
	font-size: .9em;
	clear: both;
/*	border: 1px solid #3A0000;*/
	}

p.source {
	position: relative;
	display: block;
	color: #000000;
	clear: both;
	font-size: .95em;
	padding: 10px;
}	

/*Chart Container*/
#container {
	display: block;
	position: relative;
	height: 700px; 
	width: 100%;
	margin: 0 auto;
	padding: 5px;
/*	border: 1px solid #488B04;
*/
}

.loading {
	margin-top: 0em;
	text-align: center;
	color: gray;
}

/*State Info Box*/
.stateinfo {
	display: block;
	position: relative;
/*	visibility: hidden;
*/	width: 200px;
	float: left;
	color: #727171;
	border: 1px solid #ccc;
	border-radius: 6px;
	margin-bottom: 1.5em;
	margin-top: 1em;
	padding: .1%;
	font-family: Arial,Helvetica;
}

h2.statename {
	border-radius: 6px 6px 0 0;
	color: #fff;
	display: block;
	font-size: 1.1em;
	height: 2em;
	margin: auto;
	padding: 8% 48px 2% 5%;
	background-color: #0154a0;
}

h3.statehdr { 
 margin-bottom: -7px;
}

stateinfo.ul, .statehdr {	
	padding-left: 5%;
	font-size: .90em;
}

/*ul {
	list-style-type: square;
	margin-left: 1em;
	font-size: 12px;

}

a, a:link {
    /*color: #0172b8;*/
    text-decoration: none;
}

a:active, a:hover {
	color: #849717;
}*/

p.statedesc, p {
	padding-left: 5%;
	display: block;
	position: relative;
	font-size: .8em;
	line-height: normal;
}


/*path {fill: #31548B;}
path:hover {fill:#F70004;}
#state path {fill: #31548B;}
#state path:hover {fill: #F70004;}
#labels path, #abbr path{fill: #FFFFFF; stroke: none;}*/
